Filebot-Welches Java brauche ich

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Filebot-Welches Java brauche ich

      Hallo,

      da vmc doch einiges nicht findet, muss ich wohl doch Filebot probieren. Dazu muss ich auf meinen Win 10 64 Bit ja Java installieren.
      Welches Java genau brauche ich denn und wo sicher laden ?
      Muss ich sonst was bei Java beachten, weil das soll man ja eigentlich nicht nutzen, weil es den PC unsicher macht.

      Danke.
      VTi 13 / Uno 4k se / Interne Festplatte Hitachi HGST Travelstar EA 5K1000 1 TB /Harmony One Ultimate Fernbedienung mit Hub
    • Gude,

      einfach die aktuellste JRE 64 Bit.
      Das Einzige, das einen PC unsicher macht, ist der User selbst.

      MfG
      FA93
      HDWH - Halt die Worscht hoch ! :thumbsup:

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von FrankfurterAdler93 ()